
.icone-rodape{
	color: #fff!important;
}
.link-rodape:hover{
	color:#FFA500!important;
}
.servico{
	min-height: 350px;
}
.submenu_certidao{
	box-sizing: initial;
}

#botao-help{
	padding: 0px!important;
}
.sf-menu li a{
	color: #818181!important;
}
.sf-menu li a:hover{
	color: #c39644!important;
}
.sf-menu li ul, .sf-mega{
	background-color: #f3f3f3!important;
}
@media screen and (max-width: 768px) {
	.slide-block{
		display: none;
	}
	.copyright-left{
		text-align: center!important;
	}
	.copyright-right{
		text-align: center!important;
	}
	.bottom-header-page{
		background-color:#818181 !important;
	}
	#mobile-menu li a, .mm-title, .mm-next, .mm-next:after{
		color: #fff!important;
	}
	.mm-menu .mm-listview > li .mm-next:after{
		border-color: #fff!important;
	}
	.mm-listview > li:not(.mm-divider):after {
		border-color: #fff;
	}
	.mm-panel.mm-hasnavbar .mm-navbar {
		border-color: #fff;
	}
	.mm-listview > li .mm-next:before {
		border-color: #fff;
	}
	.mm-menu .mm-navbar .mm-btn:before {
		border-color: #FFF;
	}
	
}



.mt-3{
	margin-top: 25px;
} 

.row{
	display: flex;
	flex-wrap: wrap;
}

.servico{
	height: 100%;
}

.justify-content-center{
	justify-content: center;
}

.align-items-center{
	align-items: center;
}


.ui-accordion .ui-accordion-header .ui-icon{
	right: .5em;
	left: unset;
}